add_executable(Older main.cpp
    Application.h Application.cpp
    Database.h Database.cpp
    ResponseUtility.h ResponseUtility.cpp
    ServiceLogic.h ServiceLogic.inl ServiceLogic.cpp
    SessionStore.h SessionStore.cpp
    Settings.h Settings.cpp
)

target_include_directories(Older
    PRIVATE ${CMAKE_CURRENT_SOURCE_DIR}
)

target_link_libraries(Older
    PRIVATE WebRTC
    PRIVATE WeChat
    PRIVATE Kylin::Http
    PRIVATE Kylin::Nng
    PRIVATE Boost::json
    PRIVATE sqlite3
)